/*
Theme Name: Be Weiszer
Theme URI: http://www.saltwatercollective.com.au/
Description: Customised by SWC for BeWeiszer
Author: Saltwater Collective
Author URI: http://www.saltwatercollective.com.au/
Version: 1.0.0
Template: bridge
*/

@import url("../bridge/style.css");
@font-face {
    font-family: 'League Spartan';
    src: url('assets/fonts/league_spartan/leaguespartan-bold.eot');
    src: url('assets/fonts/league_spartan/leaguespartan-bold.eot?#iefix') format('embedded-opentype'), url('assets/fonts/league_spartan/leaguespartan-bold.woff2') format('woff2'), url('assets/fonts/league_spartan/leaguespartan-bold.woff') format('woff'), url('assets/fonts/league_spartan/leaguespartan-bold.ttf') format('truetype'), url('assets/fonts/league_spartan/leaguespartan-bold.svg#league_spartanbold') format('svg');
    font-weight: bold;
    font-style: normal;
}


/**
 * Global - Fonts
 */

h1,
h2,
h3,
h4,
h5,
h6,
header.page_header,
.cta_h2 p,
.testimonial_author p,
.madeby {
    font-family: 'League Spartan';
}

ol {
    list-style-position: inside;
}

#respond input[type=text],
#respond input[type=email],
#respond textarea,
.contact_form input[type=text],
.contact_form textarea {
    font-family: 'Libre Baskerville';
}


/**
 * Global - Dark section
 */

.section.dark {
    background-color: #1c2323;
}

.section.dark h1,
.section.dark h2,
.section.dark h3,
.section.dark span,
.section.dark p {
    color: #fff;
}


/**
 * Global - Grey section
 */

.section.grey {
    background-color: #f1f1f2;
}


/**
 * Header
 */

header.page_header:not(.scrolled) {
    border-top: 12px solid #3fbfb5;
}

header.page_header:not(.scrolled) nav.main_menu.drop_down.right {
    top: 27px;
}

.header_bottom_right_widget_holder,
.header_top .left {
    display: none;
}

.header_top {
    /* override theme JS */
    background-color: rgba(63, 191, 181, 1)!important;
}

.header_top .company_contact a:not(:hover),
.light .company_contact a:not(:hover) {
    color: #fff;
}

@media only screen and (min-width:1001px) {
    .header_top {
        /* override theme JS */
        display: none!important;
    }
    .header_inner_right {
        position: absolute;
        float: none;
        right: 0;
        top: 20px;
    }
    header.scrolled .header_inner_right {
        top: -20px;
    }
    .header_bottom_right_widget_holder {
        display: block;
        height: auto;
        padding-right: 11px;
    }
    .side_menu_button {
        display: none;
    }
    header.page_header .company_contact .tel {
        padding-left: 7px;
    }
}


/**
 * Page title
 */

.title.title_size_large h1 {
    margin-bottom: 20px;
}

.title .subtitle::before {
    content: '\201C';
    position: absolute;
    left: -8px;
}

.title .subtitle::after {
    content: '\201D';
}

@media only screen and (max-width: 600px) {
    .title_outer.with_image .image.responsive {
        opacity: 0.15;
    }
}

@media only screen and (min-width: 601px) {
    .title.title_size_large h1 {
        width: 50%;
    }
    .subtitle {
        width: 40%;
        font-size: 18px;
    }
}


/**
 * Wheel
 */

@media only screen and (min-width: 768px) {
    .wheel_content {
        padding: 20%;
        background-color: #1c2323;
        border-radius: 50%;
        position: relative;
        max-width: 300px;
        margin: auto;
    }
    .wheel_content>div:before,
    .wheel_content>div:after,
    .wheel_content:before {
        content: '';
        display: block;
        position: absolute;
        width: 150%;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        height: 2px;
        background-color: #1c2323;
        margin: auto auto auto -25%;
        z-index: -1;
    }
    .wheel_content>div:before,
    .wheel_content>div:after {
        width: 150%;
        margin-left: -25%;
    }
    .wheel_content>div:before {
        -webkit-transform: rotate(45deg);
        /* Chrome, Safari, Opera */
        transform: rotate(45deg);
    }
    .wheel_content>div:after {
        -webkit-transform: rotate(-45deg);
        /* Chrome, Safari, Opera */
        transform: rotate(-45deg);
    }
    .wheel_content p {
        color: #fff;
    }
}

@media only screen and (min-width: 769px) and (max-width: 1000px) {
    .wheel_content {
        padding: 15%;
    }
}

@media only screen and (max-width: 767px) {
    .wheel_content {
        padding: 8% 25% 12%;
    }
    .wheel_content p {
        font-size: 16px;
        line-height: 22px;
    }
}

@media only screen and (max-width: 480px) {
    .wheel_content {
        padding: 0 15px 35px;
    }
}


/* Parent theme corrections */

@media only screen and (min-width: 768px) {
    .q_elements_holder.responsive_mode_from_768.five_columns .q_elements_item,
    .q_elements_holder.responsive_mode_from_768.four_columns .q_elements_item,
    .q_elements_holder.responsive_mode_from_768.six_columns .q_elements_item,
    .q_elements_holder.responsive_mode_from_768.three_columns .q_elements_item,
    .q_elements_holder.responsive_mode_from_768.two_columns .q_elements_item,
    .q_elements_holder.responsive_mode_from_768.two_columns.eh_two_columns_33_66 .q_elements_item:first-child,
    .q_elements_holder.responsive_mode_from_768.two_columns.eh_two_columns_33_66 .q_elements_item:last-child,
    .q_elements_holder.responsive_mode_from_768.two_columns.eh_two_columns_66_33 .q_elements_item:first-child,
    .q_elements_holder.responsive_mode_from_768.two_columns.eh_two_columns_66_33 .q_elements_item:last-child {
        width: 33.33333333333333%;
    }
}


/**
 * Testimonials
 */

.section.testimonials {
    padding-top: 50px;
    padding-bottom: 15px;
}

.testimonial_content p {
    font-style: italic;
    font-size: 16px;
    line-height: 25px;
}

.testimonial_icon img {
    width: 35px;
}

.dark .testimonial_author p,
.testimonial_author p {
    text-transform: uppercase;
    color: #dbcec6;
}


/**
 * Certification
 */

.section.certifications {
    padding-top: 40px;
    padding-bottom: 20px;
}

.certification_img {
    box-shadow: 3px 3px 5px #dbcec6;
}


/**
 * Contact page
 */

.google_map {
    margin-bottom: 0;
}

.full_map .contact_detail {
    padding-top: 60px;
}


/**
 * CTA
 */

.cta_h2,
.cta_h2 p {
    color: #1c2323;
    font-size: 35px;
    line-height: 50px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.cta_h2 a:not(:hover),
.cta_h2 p a:not(:hover) {
    color: #1c2323;
}

@media only screen and (max-width: 768px) {
    .cta_h2,
    .cta_h2 p {
        font-size: 24px;
        line-height: 30px
    }
}

@media only screen and (max-width: 600px) {
    .cta_h2,
    .cta_h2 p {
        font-size: 18px;
        line-height: 22px
    }
}


/**
 * Footer
 */

.footer_top .company_address .tel:before {
    content: 'p: ';
}

.footer_top .company_address .email:before {
    content: 'e: ';
}

@media only screen and (min-width: 1201px) {
    .footer_top .company_address {
        font-size: 16px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1200px) {
    .footer_top .company_address {
        font-size: 14px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1000px) {
    .footer_top .company_address .tel:before,
    .footer_top .company_address .email:before {
        content: '';
    }
}

.copyright {
    font-style: normal;
    text-transform: uppercase;
}

.footer_top .two_columns_50_50 .column2 .column_inner .widget_nav_menu {
    text-transform: uppercase;
}

.footer_top .two_columns_50_50 .column2 .column_inner .widget_nav_menu,
.footer_top .two_columns_50_50 .column2 .column_inner .two_columns_50_50 {
    margin-left: 0;
}

.footer_top .widget.widget_nav_menu ul li {
    padding-bottom: 0;
}

.footer_bottom_columns.two_columns_50_50 .column2 .footer_bottom,
.footer_bottom_columns.two_columns_50_50 .column2 .footer_bottom ul {
    text-align: left;
}

@media only screen and (max-width: 768px) {
    .footer_top .two_columns_50_50 .column2 .two_columns_50_50 .column2 {
        margin-bottom: 0;
    }
    .two_columns_50_50 .column1.footer_bottom_column {
        display: none;
    }
    .two_columns_50_50 .column1.footer_bottom_column,
    .two_columns_50_50 .column2.footer_bottom_column {
        width: 100%;
    }
}
